.NewsList_j1 li{width: 32%;margin-right: 2%;float: left;margin-bottom: 40px;}
.NewsList_j1 li a{display: block;}
.NewsList_j1 li:nth-of-type(3n){margin-right: 0;}
.NewsList_j1 .hd span{ font-size:16px; line-height:66px; background:#f5f5f5; text-align:center; height:66px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; display:block;}
.NewsList_j1 .hd i{ display:none;}
.NewsList_j1 li:hover .hd span{ background:#2750c5;}
.NewsList_j1 li:hover .hd span a{ color:#fff;}
.NewsList_j1 .case_img{ display:block; width:100%; overflow:hidden;cursor:pointer;font-family:"微软雅黑";}
.NewsList_j1 .case_img img{width: 100%; display:block;}
.NewsList_j1 li:hover .case_img img{transform: scale(1.1);transition: all 1s ease 0s;-webkit-transform: scale(1.1);-webkit-transform: all 1s ease 0s;}